Subject: Re: How to File on Samba and NT drive sharing
From: "Richard L'Hommedieu" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 12 Apr 1996 08:14:18 -0700

At 12:53 PM 3/19/96 -0800, Dennis R. Harp wrote:
>	Me too.  When the "I can't Samba" thread was in full swing  
>(ha ha), I had no use for it and blew all the messages away. [:~(   
>If someone might have archived all that (currently) valuable  
>information, I'd sure like to get a peek at it.
>	
>	
>	Thanks				Dennis Harp.
>
>
Most of the Lightwave FTP sites have archived files of this mailing list ...
In fact if I'm not mistaken Dave Warner has this list available via his WWW
site (which is available through my home page:
http://www.li.net/~rlhomme/limg.html)

I hope this helps

Rich